<main class="container my-5">
    <div class="jumbotron">
        <h1><%= title %></h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni ipsa fuga cum natus debitis, quasi velit porro maxime odio atque, nostrum quisquam corrupti earum facere sed quidem voluptates, nemo enim!</p>
    </div>
</main>
